{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{% static 'styling.css' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
   
    <!-- Navigation Bar -->  
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
        <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/note-list">Note Card</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="/lab-4">Note Table</a>
            </li>
        </ul>
    </nav>
    <br/>
    <style>
        table {
          background-color: rgba(243, 98, 98, 0.6);
          text-align: center;
          width: 80%;
        }

        th, td {
          border:1px solid rgb(0, 0, 0);
          text-align: center;
        }
        
        h2 {
          color: rgb(151, 43, 43);
          text-align: center;
          font-weight: bold;
        }
      </style>
  </head>
  <body class="body">
    <h2>Tabel Informasi Pesan</h2>
    </br>
    <table align="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
          {% for element in notes %}
            <tr>
              <td>{{element.to}}</td>
              <td>{{element.From}}</td>
              <td>{{element.title}}</td>
              <td>{{element.message}}</td>
            </tr>
          {% endfor %}
      </tr>
    </table>
  </body>
</html>
